## org.apache.mahout.math
Class OrthonormalityVerifier

    java.lang.Object
      org.apache.mahout.math.OrthonormalityVerifier

    public final class OrthonormalityVerifier

extends Object

Method Summary
`static VectorIterable` `pairwiseInnerProducts(Iterable<MatrixSlice> basis)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### pairwiseInnerProducts

    public static VectorIterable pairwiseInnerProducts(Iterable<MatrixSlice> basis)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.